# Generated by Django 2.0.7 on 2018-09-27 03:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('study', '0004_auto_20180910_1747'),
    ]

    operations = [
        migrations.AlterField(
            model_name='study',
            name='modality',
            field=models.CharField(blank=True, choices=[('CT', 'CT'), ('NM', 'NM'), ('MR', 'MR'), ('DS', 'DS'), ('DR', 'DR'), ('US', 'US'), ('OT', 'OT'), ('HSG', 'HSG'), ('CR', 'CR'), ('OP', 'OP'), ('DX', 'DX'), ('ECG', 'ECG'), ('MG', 'MG'), ('RF', 'RF'), ('XA', 'XA')], max_length=10, null=True),
        ),
    ]
